Activity log for bug #345655

Date Who What changed Old value New value Message
2009-03-19 22:53:57 Martin Pitt bug added bug
2009-03-19 22:54:28 Martin Pitt tzdata (Ubuntu Jaunty): status New Fix Released
2009-03-19 22:54:28 Martin Pitt tzdata (Ubuntu Jaunty): assignee pitti
2009-03-19 22:54:39 Martin Pitt tzdata (Ubuntu Intrepid): status New In Progress
2009-03-19 22:54:39 Martin Pitt tzdata (Ubuntu Intrepid): assignee pitti
2009-03-19 22:54:51 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2009-03-19 22:55:02 Martin Pitt tzdata (Ubuntu Intrepid): importance Undecided High
2009-03-25 08:44:15 Martin Pitt attachment added 2009b-2009c delta http://launchpadlibrarian.net/24325840/2009b-2009c.diff
2009-03-25 08:54:29 Martin Pitt tzdata (Ubuntu Intrepid): status In Progress Fix Committed
2009-03-25 08:54:42 Martin Pitt tzdata (Ubuntu Hardy): status New Fix Committed
2009-03-25 08:54:42 Martin Pitt tzdata (Ubuntu Hardy): assignee pitti
2009-03-25 08:54:52 Martin Pitt tzdata (Ubuntu Dapper): status New Fix Committed
2009-03-25 08:54:52 Martin Pitt tzdata (Ubuntu Dapper): assignee pitti
2009-03-25 12:43:27 Colin Watson bug task added langpack-locales (Ubuntu)
2009-03-25 12:43:44 Colin Watson langpack-locales (Ubuntu Hardy): status New Invalid
2009-03-25 12:44:06 Colin Watson langpack-locales (Ubuntu Intrepid): status New Invalid
2009-03-25 12:44:21 Colin Watson langpack-locales (Ubuntu Jaunty): status New Invalid
2009-03-25 12:44:39 Colin Watson langpack-locales (Ubuntu Dapper): importance Undecided High
2009-03-25 12:44:39 Colin Watson langpack-locales (Ubuntu Dapper): assignee pitti
2009-03-25 12:44:53 Colin Watson tzdata (Ubuntu Hardy): importance Undecided High
2009-03-25 12:45:06 Colin Watson tzdata (Ubuntu Dapper): status Fix Committed Invalid
2009-03-25 12:45:06 Colin Watson tzdata (Ubuntu Dapper): assignee pitti
2009-03-25 12:46:03 Colin Watson langpack-locales (Ubuntu Dapper): status New Fix Committed
2009-03-25 12:46:08 Colin Watson tags verification-needed
2009-03-27 08:34:30 Martin Pitt summary tzdata 2009c available tzdata 2009d available
2009-03-27 08:35:08 Martin Pitt tzdata (Ubuntu Intrepid): status Fix Committed In Progress
2009-03-27 08:35:20 Martin Pitt tzdata (Ubuntu Hardy): status Fix Committed In Progress
2009-03-27 08:35:30 Martin Pitt langpack-locales (Ubuntu Dapper): status Fix Committed In Progress
2009-03-27 08:35:35 Martin Pitt tags verification-needed
2009-03-30 14:04:19 Martin Pitt attachment added 2009c-2009d.diff http://launchpadlibrarian.net/24519396/2009c-2009d.diff
2009-03-30 14:16:49 Martin Pitt tzdata (Ubuntu Intrepid): status In Progress Fix Committed
2009-03-30 14:17:01 Martin Pitt tzdata (Ubuntu Hardy): status In Progress Fix Committed
2009-03-30 14:17:58 Martin Pitt langpack-locales (Ubuntu Dapper): status In Progress Fix Committed
2009-03-30 14:50:01 Steve Langasek tags verification-needed
2009-04-06 04:56:17 Martin Pitt tags verification-needed verification-done
2009-04-06 04:58:54 Launchpad Janitor tzdata (Ubuntu Hardy): status Fix Committed Fix Released
2009-04-06 04:59:13 Launchpad Janitor tzdata (Ubuntu Intrepid): status Fix Committed Fix Released
2009-04-06 04:59:50 Martin Pitt langpack-locales (Ubuntu Dapper): status Fix Committed Fix Released
2009-07-03 10:13:08 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/dapper/langpack-locales/dapper-proposed
2009-10-09 16:27:16 Launchpad Janitor branch linked lp:ubuntu/hardy-proposed/tzdata
2009-10-09 16:28:12 Launchpad Janitor branch linked lp:ubuntu/intrepid-proposed/tzdata